Flow Title=Catawba Creek-fw
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-yr,100-yr fw
River Rch & RM=Main Stem,Reach - 1       ,87011.0 
     293     293
River Rch & RM=Main Stem,Reach - 1       ,85877   
    2306    2306
River Rch & RM=Main Stem,Reach - 1       ,83365   
    3184    3184
River Rch & RM=Main Stem,Reach - 1       ,81733   
    4731    4731
River Rch & RM=Main Stem,Reach - 1       ,80385   
    5332    5332
River Rch & RM=Main Stem,Reach - 1       ,77083   
    6406    6406
River Rch & RM=Main Stem,Reach - 1       ,74092   
    9093    9093
River Rch & RM=Main Stem,Reach - 1       ,71994   
   10184   10184
River Rch & RM=Main Stem,Reach - 1       ,69028   
   11410   11410
River Rch & RM=Main Stem,Reach - 1       ,67398.5 
   11508   11508
River Rch & RM=Main Stem,Reach - 1       ,64637   
   11310   11310
River Rch & RM=Main Stem,Reach - 1       ,55674   
   11330   11330
River Rch & RM=Main Stem,Reach - 1       ,53423   
   11428   11428
River Rch & RM=Main Stem,Reach - 1       ,51998   
   11929   11929
River Rch & RM=Main Stem,Reach - 1       ,45710   
   12858   12858
River Rch & RM=Main Stem,Reach - 1       ,41543   
   13539   13539
River Rch & RM=Main Stem,Reach - 1       ,36767.0 
   13693   13693
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=586.89
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=587.89
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
